[Desktop Entry]
Version=1.0
Type=Application
Name=CamiTK-wizard
GenericName=Computer Assisted Medical Intervention ToolKit Wizard
GenericName[fr]=Computer Assisted Medical Intervention ToolKit Wizard
Comment=CamiTK extension wizard
Comment[en]=CamiTK extension wizard
Comment[fr]=Wizard pour créer des extensions CamiTK
Exec=camitk-wizard
Icon=camitk-wizard
Categories=Development;Building
Keywords=CamiTK;Extension;CEP;Plugin

